=== debian/control ===
Source: prism-webapp-justintv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-justintv
Architecture: all
Depends: prism
Homepage: http://www.justin.tv/
Description: Justin.tv WebApp for Prism
 Justin.tv WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
